Ask Your Question
0

Non-existent pacakge

asked 2015-07-01 09:14:05 -0500

Sabyasachi gravatar image

sabyasachi@sabyasachi-Inspiron-N5110:~/catkin_ws$ rospack depends1 beginner_tutorials [rospack] Error: package 'beginner_tutorials' depends on non-existent package 'std_mshs' and rosdep claims that it is not a system dependency. Check the ROS_PACKAGE_PATH or try calling 'rosdep update'

how to fix this problem, i am comepletely new to ubuntu(14.04) and ros ?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2015-07-01 09:25:58 -0500

dornhege gravatar image

You have a typo. You misspelled std_mshs.

edit flag offensive delete link more

Comments

This I have copied nd pasted from terminal.

Sabyasachi gravatar image Sabyasachi  ( 2015-07-01 10:48:03 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2015-07-01 09:14:05 -0500

Seen: 81 times

Last updated: Jul 01 '15